footer#GeneralFooter {
    padding-top: 63px;
}

[data-cattype="202"] .footer-info .col-xs-12 {
	min-height: auto;
	padding-bottom: 40px;
}


[data-cattype="202"] .footer-info{
    text-align: center;
}

[data-cattype="202"] .footer-info a {
	color: #2da8ee;
      -webkit-transition: all 0.5s ease-in-out;
}

[data-cattype="202"] .footer-info a:hover {
	color: #e5d041;
}

.copyright .container p {
	color: #afafaf;
	font-size: 12px;
}


.copyright .container p a{
	color: #afafaf;
	font-size: 12px;
}

[data-cattype="202"] small{
	font-size: 12px;
    color: #afafaf;
    font-weight: normal;
}



[data-cattype="202"] ul.products-list{
    
    margin-top: 0;
    text-align: center;
    padding: 0;
}



[data-cattype="202"] ul.products-list li {
	text-align: center;
	color: #afafaf;
	padding: 20px;
}


/* Typical laptop screen size*/
@media (max-width: 1400px) {
	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
    
[data-cattype="202"] ul.products-list{
    
    margin-top: 10px;
    text-align: center;
    padding: 0;
}
    
[data-cattype="202"] ul.products-list li{
    text-align: center;
    color:#afafaf;
    padding: 10px;
}
    
    footer#GeneralFooter {
    padding-top: 50px;
    }
    
    [data-cattype="202"] .footer-info .col-xs-12 {
	min-height: auto;
	padding-bottom: 9px;
    }
	
}

/* Mobile screen size - landscape view */
@media (max-width: 767px) {
   
}

/* Mobile screen size */
@media (max-width: 480px) {
    
   footer#GeneralFooter {
    padding-top: 50px;
    }

    [data-cattype="202"] .footer-info .col-xs-12 {
	min-height: auto;
	padding-bottom: 10px;
    }
    
    
    [data-cattype="202"] ul.products-list li {
	text-align: center;
	color: #afafaf;
	padding: 10px;
    }
      
}